/*
 * f3.c
 * A B port 1. lbra egy LED-et (s soros ellenllst) csatlakoztattunk. 
 * Oldja meg, hogy a LED folyamatosan villogjon! A villogs peridusideje 1s legyen!
 */ 


#include <avr/io.h>

#define F_CPU 1000000UL  // 1 MHz
#include <avr/delay.h>


int main(void)
{
	
	DDRB |= 0x02;
	
    while(1)
    {
		PORTB |= 0x02;		// PORTB vagy 0x02, vagyis az 1. lbhoz 1-et runk, brmi is volt eltte.
		_delay_ms(500);		// vrunk 
		PORTB &= 0x00;		// PORTB s 0x00, vagyis az 1. lbhoz 0-t runk, brmi is volt eltte.
		_delay_ms(500);	
    }
}